body{
    font-family: 'Avenir', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #6B6F3B;
    text-align: center;
    background-image: url("../images/background.png");
    background-size: 400px;
    color: #8E1A1A; 
  }
h1 {
    color: #8E1A1A; 
    font-size: 70px;
    font-weight: bold;
}
#first{
    font-size:30px;
}
video{
  width: 900px;
  border-radius: 15px;
}
#reference{
  font-size: 15px;
  color: #8E1A1A;
}
h2 {
    color: #8E1A1A; 
    font-size: 40px;
    font-weight: bold;
}
.row {
  display: flex;
}

.column {
  flex: 50%;
}

.colorImg{
    width: 300px;
    height: auto;
    border-radius: 15px;
  
  }
.itemImg{
    width: 300px;
    height: auto;
    border-radius: 15px;
  
  }

.outfitImg{
    width: 300px;
    height: auto;
    border-radius: 15px;
  
  }
.occasionsList{ 
    text-align: left;
    display: inline-block;
    font-size: 25px;
    list-style-type: disc;
    width: 300px;
    height: auto;
    border-radius: 15px;
    color:#F2D091;
    padding: 30px;
  }

  .dressCodes{
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
    justify-content: center;
    width: 40%;
    margin: 0 20px;
    border-radius: 15px;
  }
  
nav{
    margin-bottom: 20px;
  }
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #6B6F3B;
    display: flex;
    justify-content: center; 
    top: 0;
    width: 100%;
  }
  
  ul li a {
    display: block;
    color:#F2D091;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  ul li a:hover {
    background-color: #8E1A1A;
  }

  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #6B6F3B;
    min-width: 160px;

    z-index: 1;
  }
  
  .dropdown-content a {
    color: #F2D091;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {background-color: #8E1A1A}
  
  .dropdown:hover .dropdown-content {
    display: block;
    border-radius: 10px;
  }

  .introduction{
    margin-top: 20px;
    border: #6B6F3B solid 5px;
    border-radius: 15px;
    padding: 10px;
    background-color: #6B6F3B;
    color: #F2D091;
    max-width: 600px;
    margin: auto;
    font-size: 20px;
  }
  .btn {
    background-color: #8E1A1A;
    border: none;
    color: #F2D091;
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 12px;
  }
  .webdev1{
    border: #6B6F3B solid 5px;
    border-radius: 15px;
    padding: 10px;
    background-color: #6B6F3B;
    color: #F2D091;
    max-width: 800px;
    margin: auto;
    text-align: left;
    margin-bottom: 20px;
    font-size: 18px;
  }
  .eg{
    background-color: #F2D091;
    color: #8E1A1A;
    padding: 10px;
    border-radius: 10px;
  }
  .modal {
    display:none;
    position: fixed;
    z-index: 1; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    backdrop-filter: blur(5px);
    background-color: rgba(0,0,0,0.4);
  }
  .modalContent{
    background-color: #F2D091; 
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #6B6F3B;
    width: 80%;
    color: #8E1A1A;
    border-radius: 15px;
}
.modalButton{
    margin-top: 20px;
    cursor: pointer;
    border-radius: 12px;
    background-color: #8E1A1A;
    color: #F2D091;
    width: auto;
    padding: 10px 20px;
}
.termsAndConditions-container{
    max-width: 1000px;
    margin: auto;
    text-align: left;
    padding-bottom: 30px;
    padding: 20px;
    border-radius: 20px;
    background-color: #F2D091;
  }
.termsAndConditions-container h1{
    text-align: center;
  }
.termsAndConditions-container h2{
    margin-top: 30px;
  }
.termsAndConditions-container h3{
    margin-top: 20px;
  }
.termsAndConditions-container p{
    font-size: 18px;
    line-height: 1.6;
  }
.termsAndConditions-container a{
    color: #8E1A1A;
    text-decoration: underline;
    display: inline-block;
  }
.termsAndConditions-container a:hover{
    text-decoration: underline;
    color:#6B6F3B;
    border-radius: 10px;
    background-color: transparent;
  
  }

  .termsAndConditions-container ul {
    padding-left: 20px;
    padding-right: 20px;
    background-color: #F2D091;
    width: auto;

  }
  .termsAndConditions-container li{
    margin-bottom: 10px;
    display: list-item;
    list-style-type: disc;
    font-size: 18px;
    line-height: 1.6;
  }
  .termsAndConditions-container li a{
    color: #8E1A1A;
    text-decoration: underline; 
  }
  .termsAndConditions-list{
    list-style-type: disc;
    display: block;
  }
.backButton{
    margin-top: 20px;
    cursor: pointer;
    border-radius: 12px;
    background-color: #8E1A1A;
    color: #F2D091;
    width: auto;
    padding: 10px 20px;
}
#form1 {
  background-color: #6B6F3B;
  margin: 100px auto;
  padding: 40px;
  width: 70%;
  min-width: 300px;
  border-radius: 15px;
  border: 5px solid #F2D091;
}
.tab-title{
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  color:#F2D091
}
input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  border: 5px solid #F2D091;
  border-radius: 10px;
}
textarea{
  padding: 10px;
  width: 100%;
  font-size: 17px;
  border: 5px solid #6B6F3B;
}

input.invalid {
  background-color: #ffdddd;
}

textarea.invalid {
  background-color: #ffdddd;
}
.tab {
  display: none;
}

.formButton {
  background-color: #8E1A1A;
  color: #F2D091;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  cursor: pointer;
  border-radius: 12px;
}

.step-all {
  text-align: center;
  margin-top: 40px;
}

.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #8E1A1A;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

.step.finish {
  background-color: #F2D091;
}

.successModal{
  display:none;
  position: fixed;
  z-index: 1; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  backdrop-filter: blur(5px);
  background-color: rgba(0,0,0,0.4);
}

.successMessageContent{
  background-color:#6B6F3B; 
  margin: 15% auto;
  padding: 15px;
  border: 5px solid #F2D091;
  width: 60%;
  color: #F2D091;
  border-radius: 15px;
}
#successMessagee{
  color: #F2D091;
}
#closeButton{
  background-color: #8E1A1A;
  color: #F2D091;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  cursor: pointer;
  border-radius: 12px;
}
footer{
  margin-top: 20px;
  padding: 10px;
  background-color: #6B6F3B;
  color: #F2D091;
  text-align: center;
}
